@charset "utf-8";
/*@ latest 2022.03.16 YHY */
/*@ latest 2022.04.27 YHY */


.quick121 {width:100%;height:100%;float:left;clear:both;}
.quick121 .qbox {width:25%;height:100%;float:left;position:relative;box-sizing:border-box;text-align:center;/*padding-top: 50px;*/}
.quick121 .qbox .txtbox .colink:after {/* content:"+"; */position: absolute;top: 15px;right: 15px;font-size: 28px;}
.quick121 .qbox a {width:100%;height:100%;float:left;/* padding:15px; */color:#fff;box-sizing:border-box;}
.quick121 .qbox a:focus {border:1px dashed #333;}
.quick121 .qbox .iconbox {padding-top:50px; -webkit-transition:margin 1s; transition:margin 1s;}
.quick121 .qbox .iconbox img {display:inline-block; vertical-align:middle; max-width:100%; max-height:100%;}

.quick121 .qbox .txtbox {display:inline-block;width:100%;padding: 0 10px;box-sizing: border-box;}
.quick121 .qbox .txtbox .tit {font-size:23px;color:#333;font-weight:600;line-height: 130%;letter-spacing:-0.5px;overflow:hidden;/* word-break:keep-all; */margin: 10px 0;}
.quick121 .qbox .txtbox .co {width:100%;font-weight:400;font-size:14px;color:#fff;display:inline-block;line-height:140%;/* word-break:keep-all; */overflow:hidden;-webkit-box-orient:vertical;display:-webkit-box;white-space:normal;}
.quick121 .qbox .txtbox .colink {position:absolute; top:15px; right:15px; font-size:30px;}

.quick121 .qbox:nth-child(2n+1) {background:#f6944e;}
.quick121 .qbox:nth-child(2n) {background:#f8b07c;}
.quick121 .qbox:only-child {width:100%;}

.quick121 .qbox:hover .iconbox {margin:-10px 0 10px;}

.layout_height_A .quick121 .qbox .iconbox,
.layout_height_H .quick121 .qbox .iconbox {height: 130px; line-height: 130px;}
.layout_height_M .quick121 .qbox .iconbox {height: 85px; line-height: 85px;}

.quick121 .qbox:nth-child(3):last-child,
.quick121 .qbox:nth-child(2):nth-last-child(2),
.quick121 .qbox:first-child:nth-last-child(3) {width:33.333%;}

.quick121 .qbox:nth-child(2):last-child,
.quick121 .qbox:first-child:nth-last-child(2) {width:50%;}

.layout_height_A .quick121 {display:table;}
.layout_height_A .quick121 .qbox {display:table-cell; float:none;}
.layout_height_A .quick121 .qbox .txtbox {padding-bottom:40px;}
.layout_height_A .quick121 .qbox .txtbox .co {font-size:16px;}


	@media (min-width:800px){
		.layout_height_H .quick121 .qbox {height:350px;}
		.layout_height_M .quick121 .qbox {height:250px;}
	}
	@media (max-width:799px){
		.quick121 .qbox .txtbox .tit {font-size:20px;}
		.quick121 .qbox .iconbox {padding-top:0;}
		.layout_height_H .quick121 .qbox {height:250px;}
		.layout_height_M .quick121 .qbox {height:200px;}

	}
	@media (min-width:600px) and (max-width:799px){
		.layout_height_M .quick121 .qbox {padding-top:30px;}

		.layout_height_H .quick121 .qbox .iconbox {height:90px; line-height:90px;}
		.layout_height_M .quick121 .qbox .iconbox {height:70px; line-height:70px;}


		.layout_block4 .layout_04.layout_height_H .quick121 .qbox {width:50%; padding-top:20px;}
		.layout_block4 .layout_04.layout_height_H .quick121 .qbox:last-child:nth-child(3) {width:100%;}
		.layout_block4 .layout_04.layout_height_H .quick121 .qbox {height:175px;}
		.layout_block4 .layout_04.layout_height_M .quick121 .qbox {height:250px;}

		.layout_block4 .layout_04.layout_height_H .quick121 .qbox .iconbox {height:60px; line-height:60px;}
		.layout_block4 .layout_04.layout_height_H .quick121 .qbox:first-child,
		.layout_block4 .layout_04.layout_height_H .quick121 .qbox:nth-child(4) {background:#f6944e;}
		.layout_block4 .layout_04.layout_height_H .quick121 .qbox:nth-child(2),
		.layout_block4 .layout_04.layout_height_H .quick121 .qbox:nth-child(3) {background:#f8b07c;}

		.layout_block4 .layout_04.layout_height_M .quick121 .qbox .txtbox .tit {font-size:18px;}
	}
	@media (max-width:599px){
		.quick121 .qbox {width:50%; padding-top:30px;}
		.quick121 .qbox:nth-child(2n+1) {clear:both;}
		.quick121 .qbox:nth-child(3):last-child {clear:none;}
		.quick121 .qbox:first-child,.quick121 .qbox:nth-child(4) {background:#f6944e;}
		.quick121 .qbox:nth-child(2),.quick121 .qbox:nth-child(3) {background:#f8b07c;}
		.quick121 .qbox:nth-child(3):last-child {background:#f6944e;}
		.quick121 .qbox .txtbox .tit {font-size:19px;}


		.layout_height_H .quick121 .qbox .iconbox {height:80px; line-height:80px;}
		.layout_height_M .quick121 .qbox .iconbox {height:60px; line-height:60px;}
		.layout_height_A .quick121 .qbox {display:inline-block; vertical-align:top; float:left;}

		.layout_height_A .quick121 .qbox:nth-child(3):last-child,
        .layout_height_A .quick121 .qbox:nth-child(2):nth-last-child(2),
        .layout_height_A .quick121 .qbox:first-child:nth-last-child(3) {display:table-cell;float:none;}
	}
